Subject: Re: Mission Impossible - HR Associate Groups Recommendation and next steps
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Oct 2000 04:52:00 -0700 (PDT)

Kay, 10/10 works for me at 4:00.  If that date doesn't work, would you please 
include my assistant, Twanda Sweet, on the distribution, given that I will be 
out at the law conference for the rest of the day and tomorrow?  Thanks.  
Michelle

   

	From:  Kay Chapman                           10/05/2000 11:44 AM

To: Andrea Yowman/Corp/Enron@ENRON, Bob Sparger/Corp/Enron@Enron, Tim 
O'Rourke/Corp/Enron@Enron, Ted C Bland/HOU/ECT@ECT, Daniel 
Brown/NA/Enron@Enron, Tana Cashion/NA/Enron@ENRON, Rhonna Palmer/HOU/ECT@ECT, 
Cindy Olson/Corp/Enron@ENRON, Vince J Kaminski/HOU/ECT@ECT, Kay 
Chapman/HOU/ECT@ECT, Marla Barnard/Enron Communications@Enron Communications, 
Pam Butler/HR/Corp/Enron@ENRON, Michelle Cash/HOU/ECT@ECT, Brian 
Schaffer/Corp/Enron@ENRON, Suzanne Brown/HOU/ECT@ECT, Robert 
Jones/Corp/Enron@ENRON, Neil Davies/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron
cc: Jo Ann Matson/Corp/Enron@ENRON, Sarah A Davis/HOU/ECT@ECT 
Subject: Re: Mission Impossible - HR Associate Groups Recommendation and next 
steps  

Seems that  tomorrow isn't good.   How does Tuesday October 10th  @ 4:00 pm 
sound ?

Kay 3-0643

From: Sarah A Davis on 10/05/2000 11:29 AM
Sent by: Robbin Stewart
To: Kay Chapman/HOU/ECT@ECT
cc:  
Subject: Re: Mission Impossible - HR Associate Groups Recommendation and next 
steps  

Sarah will be on vacation tomorrow.

	Kay Chapman
	10/05/2000 11:08 AM
		
		 To: Andrea Yowman/Corp/Enron@ENRON, Bob Sparger/Corp/Enron@Enron, Tim 
O'Rourke/Corp/Enron@Enron, Ted C Bland/HOU/ECT@ECT, Daniel 
Brown/NA/Enron@Enron, Tana Cashion/NA/Enron@ENRON, Rhonna Palmer/HOU/ECT@ECT, 
Cindy Olson/Corp/Enron@ENRON, Vince J Kaminski/HOU/ECT@ECT, Kay 
Chapman/HOU/ECT@ECT, Sarah A Davis/HOU/ECT@ECT, Marla Barnard/Enron 
Communications@Enron Communications, Pam Butler/HR/Corp/Enron@ENRON, Michelle 
Cash/HOU/ECT@ECT, Brian Schaffer/Corp/Enron@ENRON, Suzanne Brown/HOU/ECT@ECT, 
Robert Jones/Corp/Enron@ENRON, Neil Davies/Corp/Enron@ENRON, Gerry 
Gibson/Corp/Enron@Enron
		 cc: Daniel Brown/NA/Enron@Enron, Tana Cashion/NA/Enron@ENRON, Cindy 
Olson/Corp/Enron@ENRON, David Oxley/HOU/ECT@ECT
		 Subject: Re: Mission Impossible - HR Associate Groups Recommendation and 
next steps

Could you please let me know your availability for the meeting David is 
requesting.  Tomorrow, Friday, October 6th looks good for us.  If you are 
booked for tomorrow, early next week is our next option.  

Please call me or email at your earliest convenience so we can get this 
meeting setup before all our calendars get full.

Thanks in advance for your quick response.

Kay 3-0643  

David Oxley
10/05/2000 10:20 AM
To: Gerry Gibson/Corp/Enron@Enron
cc: Andrea Yowman/Corp/Enron@ENRON, Bob Sparger/Corp/Enron@Enron, Tim 
O'Rourke/Corp/Enron@Enron, Ted C Bland/HOU/ECT@ECT, Daniel 
Brown/NA/Enron@Enron, Tana Cashion/NA/Enron@ENRON, Rhonna Palmer/HOU/ECT@ECT, 
Cindy Olson/Corp/Enron@ENRON, Vince J Kaminski/HOU/ECT@ECT, Kay 
Chapman/HOU/ECT@ECT, Sarah A Davis/HOU/ECT@ECT, Marla Barnard/Enron 
Communications@Enron Communications, Pam Butler/HR/Corp/Enron@ENRON, Michelle 
Cash/HOU/ECT@ECT, Brian Schaffer/Corp/Enron@ENRON, Suzanne Brown/HOU/ECT@ECT, 
Robert Jones/Corp/Enron@ENRON, Neil Davies/Corp/Enron@ENRON 
Subject: Re: Mission Impossible - HR Associate Groups Recommendation and next 
steps  

I notice my calender doesn't yet seem to have this meeting scheduled. I will 
ask Kay Chapman (since Rhonna has now deserted me!) to help put a time 
together. Drew/Mary, FYI sorry I didn't get a chance to send you this before. 
Let me know if you want to attend, happy to have you there.

Gerry, can you help me put an agenda together so that everyone knows what we 
are looking to achieve here. In broad terms I am looking to do the following:

Update all on project we set HR Associate group and their recommendations
Discuss their recommendations and look at any refinements or ideas we think 
we should also incorporate (see my thumb nail sketch notes inspired by 
Associate group below).
Reaffirm commitment to take this project forward and agree:
Team for doing so
Resources and timimg
Methodology for agreeing final version.
My ambition is that we (but in particular Andrea, Bob, Gerry, Tim, Tana, Dan, 
Neil, myself and possibly Suzanne if she can given the work she had already 
done in this area) all agree to contribute to this and get it done without 
the need for a formation of a new team or group. Obviously everyone welcome 
to participate.

Tana/Dan,

Can you cicruclate a summary of your teams proposals to this group so we they 
can review before meeting. Could you also agree within your team who you 
would like to attend this meeting (I would suggest 2 or 3 of you attend 
rather than all).

Thanks

David

David Oxley
09/26/2000 11:38 AM
To: Andrea Yowman/Corp/Enron@ENRON, Bob Sparger/Corp/Enron@Enron, Gerry 
Gibson/Corp/Enron@Enron, Tim O'Rourke/Corp/Enron@Enron, Ted C 
Bland/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT
cc: Daniel Brown/NA/Enron@Enron, Tana Cashion/NA/Enron@ENRON, Rhonna 
Palmer/HOU/ECT@ECT, Cindy Olson/Corp/Enron@ENRON 
Subject: Mission Impossible - HR Associate Groups Recommendation and next 
steps

Rhonna,

Please arrange a meeting later this week for all of those addressed by this 
message (Vince, it would great if one of your team could attend since we will 
need some heavy statistical and analytical help to complete this project).

The prupose of the meeting will be to discuss and delegate next steps 
required to implement the HR Associate groups recommendations for the 
development of an HR "value index" at Enron.

I would anticipate we will need approx 45minutes.

David